
    .btn1 {
        margin-bottom: 20px;
    }

    .btnLanguage {
        width: 50px;

    }

    .center {
        margin: 0 auto;
        margin-top: 50px;
    }

    header {
        margin: 0 auto;
    }

    .btnA {
        width: 225px;
    }

    .developedText {
        color: gray;
        margin-top: 50px;
    }

    .containerLanguage {
        width: 120px;
        display: flex;
        align-items: center;
        justify-content: space-around;
        margin: 0 auto;
    }

    .descriptioQwickStart {
        width: 225px;
        font-size: 10px;
        margin: 0 auto;
        color: gray;
        margin-top: 5px;
    }

    .containerPayment {
        display: flex;
        align-items: center;
        justify-content: space-around;
        margin: 0 auto;
        max-width: 500px;
    }

    .btnPayment {
        width: 80px;
    }

    .sectionPayment {
        display: flex;
        flex-direction: column;
        border: 1px solid #E2E2E2;
        border-width: 1px;

        padding: 10px
    }

    .headSection {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin: 0 auto;
        width: 80px;
    }

    .headSection p {
        font-weight: 400;
    }

    .namePayment {
        margin-top: 7px;
    }